package com.sf.day09.many;

public class Cat extends Animal{
    @Override
    public void eat() {
        System.out.println("小猫在吃饭");
    }


    public void run() {
        System.out.println("小猫在运动");
    }

}
